

.SearchDialog {
    margin: 30px 0;
    overflow: hidden;
}

    .SearchDialog .editing-form-label-cell {
        float: left;
        width: 80px;
        padding: 6px 0;
    }

    .SearchDialog .editing-form-value-cell {
        margin-left: 100px;
    }

    .SearchDialog input[type="text"] {
        width: 100%;
        height: 40px;
        padding: 5px 15px;
        border: 1px solid #d6dadf;
        outline: 0;
    }

    .SearchDialog input[type="submit"] {
        text-align: left;
        color: white;
        border-radius: 8px;
        background: url(../img/arrow-down-white.png) 90% center no-repeat;
        background-color: #f1911f;
        width: auto;
        display: inline-block;
        padding: 20px 60px 20px 25px;
        margin-bottom: 10px;
        transition: all ease-in-out 300ms;
        border: none;
        float: right;
        margin-top: 15px;
    }

        .SearchDialog input[type="submit"]:hover {
            background-color: #e27b00;
            text-decoration: none;
            color: white;
        }

.SearchResults > div > div {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 15px;
}

/*.SearchResults  div{
    width:100% !important;
}*/

.CurrentPage {
    background-color: #e27b00;
    padding: 5px 10px 5px 10px;
    display: inline-block;
    color: white;
    border-radius: 5px;
    margin: 0 0 15px 0;
}

.FirstPage, .PreviousPage, .Pages, .NextPage, .LastPage {
    color: white;
    background-color: #f1911f;
    display: inline-block;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
    transition: all ease-in-out 300ms;
    margin: 0 0 15px 0;
}

    .FirstPage:hover, .PreviousPage:hover, .Pages:hover, .NextPage:hover, .LastPage:hover {
        background-color: #e27b00;
        text-decoration: none;
        color: white;
    }

.DirectPage {
    font-weight: normal;
    font-size: 13px;
    color: #7b7f80;
}

@media only screen and (max-width : 479px) {

    .SearchDialog .editing-form-label-cell {
        width: 100%;
    }

    .SearchDialog .editing-form-value-cell {
        margin-left: 0;
    }
}

.map-canvas-container {
    position: relative;
    padding-bottom: 36.25%;
    padding-top: 25px;
    height: 0;
    margin-bottom: 20px;
}

#map-canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#map-points {
    display: none;
}

ul .select-count {
    float: right;
    color: #f1911f;
    padding-right: 15px;
    min-width: 20px;
    text-align: left;
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 10px;
    font-size: 12px;
    font-weight: 100;
    pointer-events: none;
}

.sbOptions li {
    position: relative;
}
